CVE-2006-6447

2006-12-10T21:28:00
ID CVE-2006-6447
Type cve
Reporter cve@mitre.org
Modified 2018-10-17T21:48:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in Vt-Forum Lite 1.3 and 1.5 allow remote attackers to inject arbitrary web script or HTML via (1) the StrMes parameter in vf_info.asp and possibly (2) a URL in the SRC attribute of an IFRAME element that is submitted to vf_newtopic.asp.